local fn = _gn(0x16350528F93024B3)
--- Unloads the specified animation set. An animation set provides movement animations for a ped.
-- Animation set and clip set are synonymous. See [`SET_PED_MOVEMENT_CLIPSET`](#\_0xAF8A94EDE7712BEF).
function Global.RemoveAnimSet(animSet)
	return fn(_ts(animSet))
end
